---
galaxy_info:
  role_name: ynh_backup
  author: lydra
  description: Backup Yunohost with Ansible
  license: GPL-v3
  min_ansible_version: 2.10
  github_branch: main
  platforms:
    - name: Debian
      versions:
        - buster
  galaxy_tags:
    - yunohost
    - cloud
    - web

dependencies: []
